import request from "@/utils/request";
// 费用修改
export function updateFee(data) {
  return request({
    url: "/admin/fee/updateFee",
    method: "post",
    data,
  });
}
// 费用列表
export function feeList() {
  return request({
    url: "/admin/fee/feeList",
    method: "get",
    params: {},
  });
}
